<?xml version="1.0" encoding="UTF-8"?>
<bill>
	<model material="./systemAd_nf.mtl" path="./model/systemAd_rhombus_edge_right1.model" type="bill_90_system_right"/>
	<model material="./systemAd_nf.mtl" path="./model/systemAd_rhombus_edge_left1.model" type="bill_90_system_left"/>
</bill>
